import { cars } from './cars';
import { formatCar } from './formatCar';


export const generateReport = (cars, minPrice) =>
  cars
    .filter(car => car.price > minPrice)
    .map(formatCar)
    .join('\n');
